Bug 984375 - [abrt] gedit-3.8.3-1.fc19: gtk_tree_row_ref_deleted: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.8.3-1.fc19: gtk_tree_row_ref_deleted: Process /usr/bin/gedit w...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:7d89ac51916afe8b872370309b1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 01:52 EDT by spyderlinux
Modified: 2014-12-14 23:27 EST (History)
3 users (show)

See Also:
Fixed In Version: gtk3-3.14.6-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-14 23:27:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.29 KB, text/plain)
2013-07-15 01:52 EDT, spyderlinux
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-15 01:52 EDT, spyderlinux
no flags Details
File: core_backtrace (2.02 KB, text/plain)
2013-07-15 01:52 EDT, spyderlinux
no flags Details
File: dso_list (12.90 KB, text/plain)
2013-07-15 01:52 EDT, spyderlinux
no flags Details
File: environ (1.79 KB, text/plain)
2013-07-15 01:53 EDT, spyderlinux
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-15 01:53 EDT, spyderlinux
no flags Details
File: maps (34.78 KB, text/plain)
2013-07-15 01:53 EDT, spyderlinux
no flags Details
File: open_fds (1.20 KB, text/plain)
2013-07-15 01:53 EDT, spyderlinux
no flags Details
File: proc_pid_status (787 bytes, text/plain)
2013-07-15 01:53 EDT, spyderlinux
no flags Details
File: var_log_messages (295 bytes, text/plain)
2013-07-15 01:53 EDT, spyderlinux
no flags Details

  None (edit)
Description spyderlinux 2013-07-15 01:52:35 EDT
Version-Release number of selected component:
gedit-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gedit
crash_function: gtk_tree_row_ref_deleted
executable:     /usr/bin/gedit
kernel:         3.9.9-301.fc19.i686
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_tree_row_ref_deleted at gtktreemodel.c:2094
 #1 gtk_tree_row_reference_deleted at gtktreemodel.c:2473
 #2 gtk_tree_view_row_deleted at gtktreeview.c:9005
 #8 gtk_tree_model_row_deleted at gtktreemodel.c:1867
 #9 emit_row_deleted_for_row at gtkfilesystemmodel.c:331
 #10 remove_file at gtkfilesystemmodel.c:1912
 #11 gtk_file_system_model_monitor_change at gtkfilesystemmodel.c:1257
 #12 ffi_call_SYSV at ../src/x86/sysv.S:65
 #13 ffi_call at ../src/x86/ffi.c:411
 #14 g_cclosure_marshal_generic_va at gclosure.c:1550

Potential duplicate: bug 902427
Comment 1 spyderlinux 2013-07-15 01:52:41 EDT
Created attachment 773546 [details]
File: backtrace
Comment 2 spyderlinux 2013-07-15 01:52:44 EDT
Created attachment 773547 [details]
File: cgroup
Comment 3 spyderlinux 2013-07-15 01:52:50 EDT
Created attachment 773548 [details]
File: core_backtrace
Comment 4 spyderlinux 2013-07-15 01:52:57 EDT
Created attachment 773549 [details]
File: dso_list
Comment 5 spyderlinux 2013-07-15 01:53:00 EDT
Created attachment 773550 [details]
File: environ
Comment 6 spyderlinux 2013-07-15 01:53:02 EDT
Created attachment 773551 [details]
File: limits
Comment 7 spyderlinux 2013-07-15 01:53:07 EDT
Created attachment 773552 [details]
File: maps
Comment 8 spyderlinux 2013-07-15 01:53:10 EDT
Created attachment 773553 [details]
File: open_fds
Comment 9 spyderlinux 2013-07-15 01:53:16 EDT
Created attachment 773554 [details]
File: proc_pid_status
Comment 10 spyderlinux 2013-07-15 01:53:58 EDT
Created attachment 773555 [details]
File: var_log_messages
Comment 11 Milan Bouchet-Valat 2013-09-11 11:18:29 EDT
Confirmed here twice.
Comment 12 Fedora Update System 2014-12-11 23:52:56 EST
gtk3-3.14.6-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gtk3-3.14.6-1.fc21
Comment 13 Fedora Update System 2014-12-13 04:45:54 EST
Package gtk3-3.14.6-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gtk3-3.14.6-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-16867/gtk3-3.14.6-1.fc21
then log in and leave karma (feedback).
Comment 14 Fedora Update System 2014-12-14 23:27:46 EST
gtk3-3.14.6-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.